﻿body {
  background-color: #171717;
}
#body > section.main-content {
  display: none;
}
.pcList {
  background-color: black;
}
.clean-block {
  clear: both;
}
.mainLaptop {
  width: 976px;
  position: relative;
  left: 10px;
  padding-bottom: 10px;
}
.titleTxt {
  font-style: italic;
  font-weight: bold;
  font-size: 20px;
  margin: 10px;
  padding-top: 10px;
  z-index: 998;
  color: white;
}
table {
  padding: 0;
  border-spacing: 0;
}
.pcTable {
  position: relative;
  top: -60px;
  color: white;
  left: 21px;
}
.pcTable .pc-area {
  width: 935px;
  height: 100%;
}
.pcTable .pc-area table {
  margin-bottom: 10px;
  background-color: black;
}
.pcTable .pc-area table img {
  width: 144px;
  padding-left: 10px;
}
.pcTable .pc-area table tbody:nth-child(1) tr {
  height: 245px;
}
.pcTable .pc-area table tbody:nth-child(even) tr {
  background-color: #202020;
}
.pcTable .pc-area table tbody:nth-child(even) tr > td:nth-child(even) {
  background-color: #2A2A2A;
}
.pcTable .pc-area table tbody tr > td {
  width: 200px;
  min-height: 35px;
  padding: 10px;
  font-weight: bold;
}
.pcTable .pc-area table tbody tr > td:first-child {
  width: 124px;
}
.pcTable .pc-area table tbody tr > td:nth-child(even) {
  background-color: #0D0D0D;
  color: #B50B16;
}
.outerTable {
  width: 936px;
}
.outerTable td {
  width: 234px;
  padding: 10px;
  font-weight: bold;
}
.priceSet {
  color: #CF7D00;
  font-size: 19px;
  margin-left: 31px;
}
.priceSet:before {
  content: "$";
}
.container {
  position: relative;
  width: 100%;
  height: 500px;
}
.container .prevContainer {
  position: absolute;
  top: 0;
  left: 0;
  width: 58px;
  height: 55px;
  z-index: 10;
}
.container .prevContainer .prev {
  position: absolute;
  bottom: -10%;
  left: 0;
  top: 200px;
  width: 100%;
  height: 100%;
  background-image: url(/Images/Lobby/left-arrow.png);
  opacity: 0.2;
}
.container .prevContainer .prev:hover {
  background-image: url(/Images/Lobby/left-arrow-hover.png);
  opacity: 1;
}
.container .nextContainer {
  position: absolute;
  top: 200px;
  right: 0;
  width: 58px;
  height: 55px;
  z-index: 10;
}
.container .nextContainer .next {
  position: absolute;
  bottom: -10%;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/Images/Lobby/right-arrow.png);
  opacity: 0.2;
}
.container .nextContainer .next:hover {
  background-image: url(/Images/Lobby/right-arrow-hover.png);
  opacity: 1;
}
.container .selectorsBlock {
  position: absolute;
  bottom: 10px;
  width: 100%;
  height: 5%;
}
.container .selectorsBlock .selectors {
  position: relative;
  top: -35px;
  left: 0;
  margin: 0;
  width: 150px;
  height: 100%;
  padding-left: 50px;
}
.container .selectorsBlock .selectors .item {
  position: relative;
  top: 0;
  left: 0;
  float: left;
  width: 15px;
  height: 15px;
  border: 1px solid #000;
  background: #999;
  margin: 0 0 0 10px;
  opacity: 0.35;
}
.container .selectorsBlock .selectors .selected {
  background: #FFF;
  opacity: 1;
}
.container .selectorsBlock .selectors .first {
  margin-left: 0;
}
.iosSlider {
  width: 100%;
  height: 500px;
}
.iosSlider .slider {
  width: 100%;
  height: 604px;
}
.iosSlider .slider .item {
  float: left;
  width: 100%;
  background-position: top center;
  background-repeat: no-repeat;
}
.iosSlider .slider .item img {
  width: 100%;
  height: 604px;
}
.linkBlock {
  width: 100%;
  height: 100%;
  cursor: pointer;
  float: left;
}
#Contents {
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
}
#Contents #feature-home-list {
  margin-top: 8px;
  margin-left: 10px;
}
#Contents #feature-home-list .productBg {
  width: 238px;
  height: 530px;
  float: left;
  border: #333333 1px solid;
  background-color: #111111;
  color: #ffffff;
}
#Contents #feature-home-list .productBg:hover {
  background-color: #070707;
}
#Contents #feature-home-list .productBg a .backlight {
  background: url(/Images/back-light.png) no-repeat 0px;
  width: 245px;
  height: 244px;
  position: absolute;
  z-index: 5;
}
#Contents #feature-home-list .productBg a .pcImage {
  margin-left: 20px;
  width: 192px;
  height: 208px;
  z-index: 10;
  position: relative;
}
#Contents #feature-home-list .productBg .pcTitle {
  margin-left: 14px;
  margin-top: 2px;
  margin-bottom: 10px;
  width: 210px;
  height: 28px;
  font-size: 15px;
  z-index: 9;
  font-family: Arial, Helvetica, sans-serif;
}
#Contents #feature-home-list .productBg .freeshipping {
  margin-left: 14px;
}
#Contents #feature-home-list .productBg .freeshipping span {
  margin-right: 10px;
  font-size: 13px;
  text-align: center;
}
#Contents #feature-home-list .productBg .freeshipping span:nth-child(1) {
  background: #ff3600;
  color: #fff;
  width: 49px;
  height: 20px;
  display: inline-block;
  padding-top: 3px;
  font-family: Arial, Helvetica, sans-serif;
}
#Contents #feature-home-list .productBg .freeshipping span:nth-child(2) {
  color: #fe8300;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
#Contents #feature-home-list .productBg .price-shop {
  margin-top: 10px;
}
#Contents #feature-home-list .productBg .price-shop .btnCustomize {
  color: white;
  margin-left: 14px;
  margin-right: 10px;
  border: none;
  border-radius: 1;
  cursor: pointer;
  display: inline-block;
  background-color: #24a3d3;
  font-size: 15px;
  text-align: center;
  padding-top: 6px;
  width: 96px;
  height: 24px;
  text-decoration: none;
}
#Contents #feature-home-list .productBg .price-shop .btnCustomize:hover {
  background-color: #157497;
}
#Contents #feature-home-list .productBg .price-shop > label {
  font-size: 25px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
#Contents #feature-home-list .productBg ul {
  padding-left: 26px;
  font-size: 12px;
  list-style: none;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.2;
}
#Contents #feature-home-list .productBg ul li:before {
  content: "";
  border-color: transparent red;
  border-style: solid;
  border-width: 0.35em 0 0.35em 0.45em;
  display: block;
  height: 0;
  width: 0;
  left: -1em;
  top: 0.9em;
  position: relative;
}
